Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
ia64_flags.h File Reference

Go to the source code of this file.

## Macros
#define | FFI_IA64_TYPE_SMALL_STRUCT (FFI_TYPE_LAST + 1)
#define | FFI_IA64_TYPE_HFA_FLOAT (FFI_TYPE_LAST + 2)
#define | FFI_IA64_TYPE_HFA_DOUBLE (FFI_TYPE_LAST + 3)
#define | FFI_IA64_TYPE_HFA_LDOUBLE (FFI_TYPE_LAST + 4)

## Macro Definition Documentation

## ◆ FFI_IA64_TYPE_HFA_DOUBLE

#define FFI_IA64_TYPE_HFA_DOUBLE (FFI_TYPE_LAST + 3)

Definition at line 39 of file ia64_flags.h.

## ◆ FFI_IA64_TYPE_HFA_FLOAT

#define FFI_IA64_TYPE_HFA_FLOAT (FFI_TYPE_LAST + 2)

Definition at line 38 of file ia64_flags.h.

## ◆ FFI_IA64_TYPE_HFA_LDOUBLE

#define FFI_IA64_TYPE_HFA_LDOUBLE (FFI_TYPE_LAST + 4)

Definition at line 40 of file ia64_flags.h.

## ◆ FFI_IA64_TYPE_SMALL_STRUCT

#define FFI_IA64_TYPE_SMALL_STRUCT (FFI_TYPE_LAST + 1)

Definition at line 34 of file ia64_flags.h.